/* 
	Lidis theme - modified by J. Harsem 2014-01-20
	
*/

@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	font: normal 14px/20px Georgia, "Times New Roman", Times, serif;
	color: #231f20;
	background: #f1f1f1;
}
h1, h2, h3, h4, h5, p, ol, ul {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
h1 {
	font-size: 25px;
	border-bottom: 1px solid #231f20;
	line-height: 37px;
	padding: 0 0 5px 0;
	margin: 0 0 28px 0;
}
h2 {
	font: bold 12px/16px Georgia, "Times New Roman", Times, serif;
}
a {
	color: #4d4345;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
#logo {
	float: left;
	text-align: center;
	padding: 12px 0 0 0;
}
#logo p {
	font: normal 9px Georgia, "Times New Roman", Times, serif;
	color: #a7a9ac;
	padding: 9px 0 0 0;
	letter-spacing: -0.3px;
}
#body {
	background: url(images/page_top.gif) repeat-y center top;
}
#homeWrapper {
	background-image: url(images/page_ftr.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0 0 80px 0;
}
#mainWrapper {
	background-image: url(images/page_btm.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0 0 53px 0;
}
#wrapper {
	width: 950px;
	margin: 0 auto;
}
#wrapIn {
}
#headerWrapper, #bannerWrapper {
	/*padding: 0 30px 0 28px;*/
	padding: 0;
}
#header, #footer, #header a, #footer a {
	font-size: 11px;
	color: #959599;
	font-family: Arial, Helvetica, sans-serif;
}
.topLinks {
	float: right;
	padding: 21px 40px 0 0;
}
#header {
	height: 138px;
	position: relative;
	z-index: 99;
}
#menu {
	position: absolute;
	top: 114px;
	right: 11px;
	z-index: 9;
}
#menu li {
	display: block;
	float: left;
	margin: 0 2px 0 0;
	padding: 0 0 0px 0;
	height: 64px;
}
#menu li.parent {
	position: relative;
}
#menu li ul {
	width:150px;
}
#menu li ul li ul {
	width: 186px;
}
#menu li ul li a {
	background: none;
	float: none;
	width: 133px;
}
#menu li ul li ul li a {
	width: 164px;
}
#menu li ul {
	position: absolute;
	top: 60px;
	left: 0;
	display: none;
	padding: 0px 0 0 0;
}
#menu li ul li {
	padding: 0px 2px 0px 0px;
}
#menu li ul li.firstItem{
	padding: 4px 0 0 0;}
#menu li ul li.firstItem a, #menu li ul li.firstItem li.firstItem a {
	padding-top: 18px;
}
#menu li ul li.firstItem ul li a {
	padding-top: 0px;
}
#menu li ul li.lastItem a {
	padding-bottom: 18px;
}
#menu li ul li.lastItem .firstItem a {
	padding-bottom: 0px;
}
#menu li ul ul {
	left:143px;
	top:0;
	display: none;/*width: 163px;*/
}
#menu li ul ul li a {
	width: 163px;
}
#menu li ul li {
	height: auto;
	float: none;
	margin: 0px;/*padding: 0px;*/
}
#menu li ul li a {
	color: #8d8d8d;
	font: normal 11px/20px sans-serif;
	padding: 0px 0 0 13px;
	background: #000000;
}

/*
#menu li ul li a:before{
	content: "> ";
	font-family: sans-serif;
	color: #965f00;
}
*/

#menu li ul li a:hover {
	color: #fff;
}
#menu li.lastItem {
	margin-right: 0px;
}
#menu a {
	color: #fff;
	font: normal 14px/16px sans-serif;
	/*padding: 0 25px;*/
	background: url(images/parent_bg.png) repeat-x left top;
	padding: 33px 0 13px 16px;
	width: 130px;
	display: block;
	float: left;
	/*text-transform: capitalize;*/
}
#menu a:hover, #menu a.current, #menu li.active a, #menu li.hover a {
	background: #000;
	text-decoration: none;
}
#banner {
	position: relative;
	z-index: 1;
}
#banner img {
	display: block;
}
.desc {
	position: absolute;
	bottom: 0;
	right: 12px;
	background: url(images/w_trans.png) repeat left top;
	height: 85px;
	width: 388px;
	padding: 20px 31px 25px 31px;
}
.desc h2 {
	color: #231f20;
	font: normal 25px/26px Georgia, "Times New Roman", Times, serif;
	padding: 0 0 6px 0;
}
.desc p {
	font-size: 15px;
	line-height: 20px;
	color: #231f20
}
#page {
	padding: 33px 42px 0 26px;
}
.homeList {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 13px;
	font-family: sans-serif;
}
.homeList li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
#sideBar {
	float: left;
	border-top: 1px solid #231f20;
	width: 228px;
	margin: 22px 0 0 0;
	padding: 7px 0 0 0;
}
#sideBar h2 {
	font-size: 25px;
	line-height: 27px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
#sideBar p {
	border-bottom: 1px solid #e0dfe0;
	padding: 0px 22px 12px 22px;
	margin: 0 0 7px 0;
}
#sideBar p.contact {
	border-bottom: 1px solid #231f20;
	padding: 0px 22px 15px 22px;
	margin: 0 0 59px 0;
}
#sideBar p.lastItem {
	border-bottom: 0px solid #231f20;
}
#sideBar ul {
	list-style: none;
	margin: 0px;
}
#sideBar ul li {
	margin: 0px;
	border-bottom: 1px solid #e0dfe0;
}
#sideBar ul li a {
	display: block;
	padding: 0px 0px 0px 50px;
	color: #4d4345;
	font: normal 11px/29px Arial, Helvetica, sans-serif;
}
#sideBar ul li.parent a {
	font: normal 11px/24px Arial, Helvetica, sans-serif;
	color: #000;
}
#sideBar ul li.parent li a {
	color: #666;
}
#sideBar ul li a:hover {
	text-decoration: none;
}
#sideBar ul li li.firstItem {
	border-top: 1px solid #e0dfe0;
}
#sideBar ul li li.lastItem {
	border-bottom: 0px solid #e0dfe0;
}
#sideBar ul li li a {
	padding: 0 0 0 71px;
	color: #666;
}
#sideBar ul li li a:hover {
	background: #231f20;
	color: #fff;
}
#sideBar h3 {
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
	padding: 9px 0 0 22px;
}
#sideBar p {
	font-size: 12px;
	line-height: 19px;
}
#content {
	float: right;
	border-top: 2px solid #231f20;
	width: 576px;
	margin: 22px 0 0 0;
	padding: 7px 0 77px 0px;
}
#content p {
	margin: 0 0 20px 0;
}
.relatedPages {
	padding: 44px 30px 61px 38px;
}
#content form ul {
	list-style: none;
	margin: 0px;
	padding: 5px 65px 0px 0px;
}
#content form ul li {
	list-style: none;
	margin: 0px;
	padding: 0px 0 11px 0;
}
#content form ul li.lastItem, #content form ul li.firstItem {
	border-top: 1px solid #7f7f7f;
	padding: 10px 0 11px 0;
}
#content form ul li label {
	width: 142px;
	padding: 3px 0 0 0;
	float: left;
	font-size: 12px;
	color: #000;
}
#content form ul li input.text {
	font-size: 12px;
	color: #000;
	border: 1px solid #757575;
	width: 356px;
	padding: 5px 5px 6px 5px;
}
#content form ul li textarea.textarea {
	font-size: 12px;
	color: #000;
	border: 1px solid #757575;
	width: 356px;
	height: 92px;
	padding: 5px;
}
#content form ul li input.submit {
	border: none;
	background: #393536;
	color: #fff;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding: 13px 83px 8px 13px;
	text-align: left;
}
.home #footerWrapper {
	background-image: url(images/wbar.gif);
	background-repeat: repeat-y;
	background-position: center top;/**background-position:right top;*//*background: #fff;*/
}
#footerWrapper {
	padding:  8px 50px 0px 20px;
	background-image: url(images/gbar.gif);
	background-repeat: repeat-y;
	background-position: left top;
 *background-position: 1px 0;
}
#footer {
	/*background: #f8f8f8;*/
	/*padding: 28px 0px 30px 0px;*/
	width: 910px;
	position: relative;
	z-index: 9;
}
.seal {
	position: absolute;
	top: -130px;
	right: 20px;
}
#footer p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #a7a9ac;
	float: left;
	padding: 16px 0 0 18px;
}
#footer .footerLinks {
	float: right;
	padding: 20px 40px 0px 0;
}
.cls:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.cls {
	display: inline-block;
}
html[xmlns] .cls {
	display: block;
}
* html .cls {
	height: 1%;
}
.sitemap {
	list-style: none;
}
.login td {
    padding: 4px;
}
.nolink {
  cursor:pointer;
}
.contList {
  list-style-position:inside;
}
.logErr {
  color: #CC3300;
}
ul.homeList li.firstItem{display:none;}
ul.sitemap li a.nolink{font-weight:bold;}

/* RL Place banner */

div.place {
  position: absolute;
  left: 120px;
  bottom: 50px;
}

 body.page-template-home-php div.place {
  top: -70px;
}